---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: uefi
image_key: 3.21.1-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.21.1-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T05:21:15.247540'
uploaded: '2025-01-07T05:26:34.139771'
signed: '2025-01-07T05:26:41.485067'
released: '2025-01-07T05:26:50.296415'
artifacts:
metadata_updated: '2025-01-07T05:26:50.296809'
